TTINK(1)

NAME
ttink - programa para controlar a sua impressora EPSON

SYNOPSIS

ttink [[-d | --device] device_file] [[-m | --model] model_number] [-r | --reset] [-c | --clean] [-n | --nozzle-check] [-s | --status] [-a | --align-head] [-e | --exchange-ink] [-i | --identity] [-v | --version] [-l | --list-printer]

mtink [-noAutoDetect]

DESCRIÇÃO

Este manual documenta abreviadamente os comandos ttink e mtink.

ttink é a versão de linha de comandos de mtink

Este manual foi escrito para a distribuição Debian GNU/Linux porque o programa original não tem um manual.

mtink é um monitor de estado para impressora de jacto de tinta EPSON

Com o mtink você será capaz de ver a quantidade de tinta e o estado da impressora. Estão também implementadas as operações de verificação dos bicos, limpeza dos bicos e alinhamento das cabeças.

OPÇÕES

Estes programas seguem a sintaxe de linha de comandos normal de GNU, com as opções longas a começar com dois traços (`-'). Um sumário das opções está incluído em baixo.

Opções para ttink

-d, --device
    Especifica o ficheiro de dispositivo associado com a impressora. Dependendo do tipo de impressora que tenha, poderá ser /dev/parport, /dev/usb/lp0...

-m, --model
    Especifica a impressora ou o número de entrada correspondente à sua impressora. Se não fornecido, o programa tentará adivinhar o tipo de impressora que você tem.

-r, --reset
    Para comandar o reiniciar da impressora.

-n, --nozzle-check
    Imprime um padrão. Você pode depois verificar se a cabeça está bem alinhada.

-s, --status
    Esta é a opção predefinida. Escreve as quantidades restantes de tinta de cada tinteiro.

-v, --version
    Mostra a versão do programa.

-l, --list-printer
    Mostra todas as impressoras manuseadas pelo programa.

-a, --align-head
    Começa um alinhamento de cabeças.

-e, --exchange-ink
    Muda o tinteiro (não dá em todas as impressoras).

-i, --identity
    Mostra a identidade da impressora.

-c, --clean
    Limpa os bicos de impressão.

Opções para mtink

-noAutodetect
    Desactiva a -auto-detecção da impressora.

LICENÇA

Este manual foi escrito por Sylvain Le Gall <gildor@debian.org> para o sistema Debian GNU/Linux (mas pode ser usado por outros). É dada permissão para copiar, distribuir e/ou modificar este documento sob os termos de GNU Lesser General Public License, Version 2.1 ou qualquer versão posterior publicada pela Free Software Foundation; considerando como código fonte todos os ficheiros capazes de produzir este manual.

VEJA TAMBÉM

/usr/share/doc/mtink/html/index.html

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2002, 2003, 2004, 2005, 2006 Sylvain Le Gall